import 'vue-i18n'

declare module '#app' {
  interface NuxtApp {
    $t: typeof import('vue-i18n')['createI18n']['prototype']['t']
  }
}

declare module 'vue' {
  interface ComponentCustomProperties {
    $t: typeof import('vue-i18n')['createI18n']['prototype']['t']
  }
}

export {}